apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

namespace: flux-system

resources:
  - flux-system
  - ci.yaml
  - flux-extensions.yaml
  - freebox.yaml
  - home-assistant.yaml
  - home-server.yaml
  - kodi.yaml
  - kutt.yaml
  - podcast-server.yaml
  - transmission.yaml
  - unifi.yaml
  - ../adguardhome/overlays/k8s-server/sync.yaml
  - ../atuin/overlays/k8s-server/sync.yaml
  - ../cert-manager/overlays/k8s-server/sync.yaml
  - ../cnpg-system/overlays/k8s-server/sync.yaml
  - ../davinkevin-fr/overlays/k8s-server/sync.yaml
  - ../backup/overlays/k8s-server/sync.yaml
  - ../develocity/overlays/k8s-server/sync.yaml
  - ../external/overlays/k8s-server/sync.yaml
  - ../github-mergeable/overlays/k8s-server/sync.yaml
  - ../homer/overlays/k8s-server/sync.yaml
  - ../keeweb/overlays/k8s-server/sync.yaml
  - ../kube-system/overlays/k8s-server/sync.yaml
  - ../mastodon/overlays/k8s-server/sync.yaml
  - ../mastodon-t2m/overlays/k8s-server/sync.yaml
  - ../metallb/overlays/k8s-server/sync.yaml
  - ../monitoring/overlays/k8s-server/sync.yaml
  - ../nas/overlays/k8s-server/sync.yaml
  - ../pihole/overlays/k8s-server/sync.yaml
  - ../projectcontour/overlays/k8s-server/sync.yaml
  - ../proxmox/overlays/k8s-server/sync.yaml
  - ../renovate/overlays/k8s-server/sync.yaml
  - ../speedtest/overlays/k8s-server/sync.yaml
